/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Open Sans Extrabold';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   2.25pt inset #c0c0c0;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt inset #ececec;
	}
span#e35            { /* index012024.jpg */
	border          :   0.00pt none #9ca5a5;
	background      : transparent url(index012024.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  23.25pt;
	width           : 726.75pt;
	height          : 590.25pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-image: url(index012025.jpg);
	position        : absolute;
	left            :  32.25pt;
	top             : 216.75pt;
	width           : 702.75pt;
	height          :  28.50pt;
	}
img#e33             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  34.50pt;
	top             : 252.75pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
img#e32             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 252.75pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
img#e31             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 385.50pt;
	top             : 252.75pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
img#e30             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 561.00pt;
	top             : 252.75pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
span#e29            { /* index012019.jpg */
	background      : transparent url(index012019.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :  35.25pt;
	width           : 390.75pt;
	height          : 181.50pt;
	}
div#e28             { /* Ford\ \Accessories */
	position        : absolute;
	left            : 444.00pt;
	top             :  36.75pt;
	width           : 261.00pt;
	height          : 108.00pt;
	}
img#e27             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 123.00pt;
	top             : 429.00pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
img#e26             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 299.25pt;
	top             : 429.00pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
img#e25             { /* index012016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 474.75pt;
	top             : 429.00pt;
	width           : 169.50pt;
	height          : 168.00pt;
	}
span#e24            { /* index012015.gif */
	background      : transparent url(index012015.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 259.50pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e23            { /* index012014.gif */
	background      : transparent url(index012014.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 260.25pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e22            { /* index012013.gif */
	background      : transparent url(index012013.gif) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 260.25pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e21            { /* index012012.gif */
	background      : transparent url(index012012.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 261.00pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e20            { /* index012011.gif */
	background      : transparent url(index012011.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 435.00pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e19            { /* index012010.gif */
	background      : transparent url(index012010.gif) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 436.50pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
span#e18            { /* index012009.gif */
	background      : transparent url(index012009.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 437.25pt;
	width           : 160.50pt;
	height          : 152.25pt;
	}
img#e17             { /* index012008.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             : 255.75pt;
	width           : 162.75pt;
	height          : 123.00pt;
	}
div#e16             { /* Decals */
	position        : absolute;
	left            :  43.50pt;
	top             : 386.25pt;
	width           : 151.50pt;
	height          :  26.25pt;
	}
img#e15             { /* index012007.jpg */
	position        : absolute;
	left            : 211.50pt;
	top             : 255.00pt;
	width           : 165.00pt;
	height          : 117.75pt;
	}
div#e14             { /* Emblems */
	position        : absolute;
	left            : 215.25pt;
	top             : 386.25pt;
	width           : 161.25pt;
	height          :  23.25pt;
	}
img#e13             { /* index012006.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             : 257.25pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
div#e12             { /* Keychains */
	position        : absolute;
	left            : 390.00pt;
	top             : 386.25pt;
	width           : 159.75pt;
	height          :  23.25pt;
	}
img#e11             { /* index012005.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             : 257.25pt;
	width           : 159.75pt;
	height          : 114.00pt;
	}
div#e10             { /* License Plates */
	position        : absolute;
	left            : 564.75pt;
	top             : 386.25pt;
	width           : 159.75pt;
	height          :  23.25pt;
	}
img#e9              { /* index012004.jpg */
	position        : absolute;
	left            : 126.75pt;
	top             : 432.75pt;
	width           : 162.00pt;
	height          : 114.75pt;
	}
div#e8              { /* Oil Caps */
	position        : absolute;
	left            : 132.00pt;
	top             : 567.00pt;
	width           : 151.50pt;
	height          :  23.25pt;
	}
img#e7              { /* index012003.jpg */
	position        : absolute;
	left            : 303.75pt;
	top             : 432.00pt;
	width           : 161.25pt;
	height          : 115.50pt;
	}
div#e6              { /* Valve Stem Caps */
	position        : absolute;
	left            : 302.25pt;
	top             : 567.00pt;
	width           : 164.25pt;
	height          :  23.25pt;
	}
img#e5              { /* index012002.jpg */
	position        : absolute;
	left            : 481.50pt;
	top             : 434.25pt;
	width           : 158.25pt;
	height          : 114.00pt;
	}
div#e4              { /* Washer Bags */
	position        : absolute;
	left            : 479.25pt;
	top             : 567.00pt;
	width           : 159.75pt;
	height          :  23.25pt;
	}
span#e3             { /* index012001.jpg */
	background      : transparent url(index012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 140.25pt;
	width           : 122.25pt;
	height          :  54.00pt;
	}
div#e2              { /* Home */
	position        : absolute;
	left            :  49.50pt;
	top             : 222.00pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Store */
	position        : absolute;
	left            : 109.50pt;
	top             : 222.00pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
